/* Localized versions of Info.plist keys */

CFBundleName = "RockAndRoll";
CFBundleShortVersionString = "0.1";
CFBundleGetInfoString = "RockAndRoll version 0.1, Copyright 2005 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2005 __MyCompanyName__.";
